<?php

namespace App\Filament\Resources\Warehouse\Pages;

use App\Filament\Resources\Warehouse\StockRegisterResource;
use Filament\Resources\Pages\ListRecords;

class ListStockRegister extends ListRecords
{
    protected static string $resource = StockRegisterResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}